Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 29 Apr 2025 11:41:36 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/16476 
aadressile Harju maakond, Kuusalu vald, Vanaküla, Jõekalda (Saun) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Sauna püstitamine avalikult kasutatava tee 
kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27354176>  (menetlus nr: 
484898), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.